/* Class = "NSMenuItem"; title = "300"; ObjectID = "5tF-8L-C5h"; */
"5tF-8L-C5h.title" = "300";

/* Class = "NSMenuItem"; title = "150"; ObjectID = "86F-di-6UO"; */
"86F-di-6UO.title" = "150";

/* Class = "NSMenuItem"; title = "72"; ObjectID = "aCn-70-iM1"; */
"aCn-70-iM1.title" = "72";

/* Class = "NSButtonCell"; title = "Facing Pages"; ObjectID = "c5O-RE-sJZ"; */
"c5O-RE-sJZ.title" = "Páginas opuestas";

/* Class = "NSTextFieldCell"; title = "Image Filter Resolution"; ObjectID = "D1u-0C-31k"; */
"D1u-0C-31k.title" = "Resolución filtro de imagen";

/* Class = "NSTextFieldCell"; title = "Page Size"; ObjectID = "dOG-nD-uQH"; */
"dOG-nD-uQH.title" = "Tamaño de página";

/* Class = "NSTextFieldCell"; title = "Left"; ObjectID = "eec-n1-Lnb"; */
"eec-n1-Lnb.title" = "Izquierda";

/* Class = "NSTextFieldCell"; title = "Bottom"; ObjectID = "Jny-39-8LH"; */
"Jny-39-8LH.title" = "Abajo";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "RSX-2P-XB6"; */
"RSX-2P-XB6.title" = "Label";

/* Class = "NSButtonCell"; title = "Page Setup"; ObjectID = "s0t-5t-XV2"; */
"s0t-5t-XV2.title" = "Ajustar página";

/* Class = "NSTextFieldCell"; title = "Margins"; ObjectID = "SQC-DC-y7J"; */
"SQC-DC-y7J.title" = "Márgenes";

/* Class = "NSTextFieldCell"; title = "Top"; ObjectID = "VUr-HD-qyH"; */
"VUr-HD-qyH.title" = "Arriba";

/* Class = "NSTextFieldCell"; title = "Right"; ObjectID = "xS2-ae-4Xa"; */
"xS2-ae-4Xa.title" = "Derecha";

